<?xml version="1.0" encoding="UTF-8"?>
<traces>
  <instant>
    <heures>10</heures>
    <minutes>13</minutes>
    <secondes>31</secondes>
    <entite>menu</entite>
    <action>nouvelle session</action>
    <parametre1>annulation</parametre1>
  </instant>
  <instant>
    <heures>10</heures>
    <minutes>13</minutes>
    <secondes>34</secondes>
    <entite>menu</entite>
    <action>chargement session</action>
    <parametre1>Z:\Workspace\Geonote\Sessions\TITI_01-07-2005_14h16m24_BRGM-map.xml</parametre1>
  </instant>
  <instant>
    <heures>10</heures>
    <minutes>13</minutes>
    <secondes>38</secondes>
    <entite>menu</entite>
    <action>chargerSession</action>
  </instant>
  <instant>
    <heures>10</heures>
    <minutes>13</minutes>
    <secondes>39</secondes>
    <entite>image</entite>
    <action>deplacement</action>
  </instant>
  <instant>
    <heures>10</heures>
    <minutes>13</minutes>
    <secondes>40</secondes>
    <entite>reglet</entite>
    <action>fin</action>
  </instant>
  <instant>
    <heures>10</heures>
    <minutes>13</minutes>
    <secondes>42</secondes>
    <entite>carte</entite>
    <action>ouverture donnee georeferencee</action>
    <parametre1>BRGM_legend.JPG</parametre1>
  </instant>
  <instant>
    <heures>10</heures>
    <minutes>13</minutes>
    <secondes>46</secondes>
    <entite>historique</entite>
    <action>affiche vue</action>
    <parametre1>BRGM-map.jpg</parametre1>
  </instant>
  <instant>
    <heures>10</heures>
    <minutes>13</minutes>
    <secondes>47</secondes>
    <entite>carte</entite>
    <action>changement vue</action>
    <parametre1>BRGM-map2.jpg</parametre1>
  </instant>
  <instant>
    <heures>10</heures>
    <minutes>13</minutes>
    <secondes>48</secondes>
    <entite>image</entite>
    <action>deplacement</action>
  </instant>
  <instant>
    <heures>10</heures>
    <minutes>13</minutes>
    <secondes>49</secondes>
    <entite>reglet</entite>
    <action>fin</action>
  </instant>
  <instant>
    <heures>10</heures>
    <minutes>14</minutes>
    <secondes>8</secondes>
    <entite>menu</entite>
    <action>enregistrer session</action>
  </instant>
  <instant>
    <heures>10</heures>
    <minutes>14</minutes>
    <secondes>9</secondes>
    <entite>menu</entite>
    <action>enregistrer</action>
  </instant>
  <instant>
    <heures>10</heures>
    <minutes>14</minutes>
    <secondes>10</secondes>
    <entite>menu</entite>
    <action>quitter</action>
  </instant>
</traces>

